<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>Contact</h1>    
            <p>
                Contact me
            </p>
            <p>
                My favorite search engine is 
                <a href="https://google.com">Google</a>.
            </p>
            <div>
                <div>Box 1</div>
                <div>Box 2</div>
                <div>Box 3</div>
                <div>Box 4</div>
            </div>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I love pie</div>
        </footer>
</body>
</html>